Subject: [OKAIR] OKAIR Call for Proposal Reminder and Registration Update

From: "Eastwood, Matthew" <[email-masked]>
Date: Thu, 25 Sep 2014 15:19:13 +0000

Hello everyone,

Well the fall OK-AIR conference is just a month away now and will be held at OSU-OKC on Friday, October 24th.  We would like to apologize for those of you that may have already attempted to register.  We have a few bugs to work out with the website, but will have registration opened within the week, so do check the website and I will notify everyone once we have it up and running properly.

I would like to thank those of you that have already submitted proposals for presenting.  You are folks are awesome.   And it's not too late for more of you to be awesome as well!  We still need several proposals submitted in order to have a full agenda available for the conference.  As an incentive, all presenters will have free registrations.  You read correct, FREE!   Please feel free to submit a proposal (proposal form attached) on any topic that would be of interest to higher education professionals working in research, assessment, planning or any of the wide variety of functions that our attendees have gained experience.  It is because of your participation, that we can provide these conferences, so we kindly ask for your help.

One last item, in lieu of a keynote speaker this fall, the board will be spearheading an IR themed Bingo game during the conference complete with prizes like $50 gift cards to Amazon! So mark your calendars and don't miss out on your chance learn and laugh with your fellow IR colleagues from around our great state.

I look forward to seeing everyone there next month,

Matthew Eastwood
OK-AIR President
Office of Institutional Effectiveness
Oklahoma City Community College
7777 South May Avenue
Oklahoma City, OK 73159

Email:  [email-masked]<mailto:[email-masked]>
Phone:  (405) 682-1611 Ext. 7165

A mind without instruction can no more bear fruit than can a field, however fertile, without cultivation.   - Cicero